tidy::getOptDoc
tidy::getStatus
tidy
PHP Manual

# tidy::getRelease

# tidy_get_release

(PHP 5, PECL tidy >= 0.5.2)

tidy::getRelease -- tidy_get_release — Get release date (version) for Tidy library

### Description

Object oriented style

string tidy::getRelease ( void )

Procedural style

string tidy_get_release ( void )

Gets the release date of the Tidy library.

### Return Values

Returns a string with the release date of the Tidy library.

tidy::getOptDoc
tidy::getStatus
tidy
PHP Manual